## node-ain2 0.2.1

=== debian/changelog ===
node-ain2 (0.2.1-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#653208.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2011 17:32:56 +0700
