=== debian/control ===
Source: node-ain2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.72~),
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/phuesler/ain
Vcs-Git: git://git.debian.org/git/collab-maint/node-ain2
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-ain2.git

Package: node-ain2
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Description: syslog logging for Node
 Node is an event-based server-side JavaScript engine.
 .
 Ain provides brain-free syslog logging for Node.
 .
 Ain is written with full compatibility with Node console module. It
 implements all console functions and formatting. Also ain supports
 UTF-8.
 .
 Ain can send messages by UDP to 127.0.0.1:514 or to the a unix socket;
 the latter however only for Node 0.4.x, as unix_dgram sockets support
 has been removed > 0.5.x.
 .
 In the Phoenician alphabet letter "ain" indicates eye.
