=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for ain2
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

libname = ain2
node-pkgname = node-$(libname)

CDBS_DEPENDS_$(node-pkgname) = nodejs

DEB_UPSTREAM_URL = http://githubredir.debian.net/github/phuesler/ain
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
DEB_UPSTREAM_TARBALL_MD5 = 461abe4e2ddaeee6ae6c7f2f8b7018d8

DEB_INSTALL_DOCS_ALL += readme.md

DEB_DH_INSTALL_ARGS_$(node-pkgname) = index.js /usr/lib/nodejs/$(libname)
