=== debian/watch ===
version=3
http://githubredir.debian.net/github/phuesler/ain .*?(\d[^/]*).tar.gz
