## node-ain2 1.0.0

=== debian/changelog ===
node-ain2 (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Jan 2012 12:38:29 +0100
