=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/phuesler/ain
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 461abe4e2ddaeee6ae6c7f2f8b7018d8
+DEB_UPSTREAM_TARBALL_MD5 = 8814daa542f37eb9cd5cc17bbe47002e
 
 DEB_INSTALL_DOCS_ALL += readme.md
