## node-ain2 1.1.0

=== debian/changelog ===
node-ain2 (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.3.
  * Bump copyright file format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Mar 2012 20:14:12 +0100
