=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/phuesler/ain
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 8814daa542f37eb9cd5cc17bbe47002e
+DEB_UPSTREAM_TARBALL_MD5 = 88d16e99e2de75b42585367d202383ed
 
 DEB_INSTALL_DOCS_ALL += readme.md
