## node-ain2 1.1.1

=== debian/changelog ===
node-ain2 (1.1.1-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Bump dephelper compatibility level to 8.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Nov 2012 00:02:48 +0100
