=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.72~),
+Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo
 Standards-Version: 3.9.3
 Homepage: https://github.com/phuesler/ain
 Vcs-Git: git://git.debian.org/git/collab-maint/node-ain2
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-ain2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-ain2.git
 
 Package: node-ain2
 Architecture: all
