=== debian/rules ===
--- 
+++ 
@@ -21,15 +21,14 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 libname = ain2
-node-pkgname = node-$(libname)
+pkg = node-$(libname)
 
 CDBS_DEPENDS_$(node-pkgname) = nodejs
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/phuesler/ain
+DEB_UPSTREAM_URL = https://github.com/phuesler/ain/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 88d16e99e2de75b42585367d202383ed
+DEB_UPSTREAM_TARBALL_MD5 = b1fd93a22945ff66200ec3544b0df621
 
 DEB_INSTALL_DOCS_ALL += readme.md
 
-DEB_DH_INSTALL_ARGS_$(node-pkgname) = index.js /usr/lib/nodejs/$(libname)
+DEB_DH_INSTALL_ARGS_$(pkg) = index.js /usr/lib/nodejs/$(libname)
