=== debian/watch ===
version=3
https://github.com/phuesler/ain/tags .*/archive/v?(\d[\d\.]+).tar.gz
