## node-ain2 1.2.1

=== debian/changelog ===
node-ain2 (1.2.1-3) unstable; urgency=medium

  * Fix depend on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Apr 2014 13:53:22 +0200

node-ain2 (1.2.1-2) unstable; urgency=medium

  * Stop track md5sum of upstream tarball: Compare tarball against
    upstream git commits instead.
  * Update Vcs-* fields: Packaging git moved to pkg-javascript area of
    Alioth.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Apr 2014 12:39:15 +0200

node-ain2 (1.2.1-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Apr 2014 12:04:46 +0200
