=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  devscripts,
  debhelper,
  dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/phuesler/ain
-Vcs-Git: git://git.debian.org/git/collab-maint/node-ain2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-ain2.git
+Vcs-Git: git://git.debian.org/git/pkg-javascript/node-ain2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-ain2.git
 
 Package: node-ain2
 Architecture: all
