=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,10 @@
 libname = ain2
 pkg = node-$(libname)
 
-CDBS_DEPENDS_$(node-pkgname) = nodejs
+CDBS_DEPENDS_$(pkg) = nodejs
 
 DEB_UPSTREAM_URL = https://github.com/phuesler/ain/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_MD5 = b1fd93a22945ff66200ec3544b0df621
 
 DEB_INSTALL_DOCS_ALL += readme.md
